Colophon Component Admin.Colophon.PHP Remote File Include Vulnerability

Bugtraq ID: 19252
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 31 2006 12:00AM
Updated: Aug 01 2006 05:56PM
Credit: Drago84 is credited with the discovery of this vulnerability.
Vulnerable: Joomla Colophon 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus